@font-face {
  font-family: 'MyWebFont';
  src: url('https://da8870.claudeassets.com/20160305194715im_/https://www.tripleready.com/css/helveticaneue-webfont.woff') format('woff'), /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
       url('https://39ccef.claudeassets.com/20160305194715im_/https://www.tripleready.com/css/helveticaneue-webfont.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5, Opera 10+, Safari 3�5 */
}
body{font-family:Helvetica; font-size:13px; color:#333333; line-height:20px; padding:0px; margin:0px;}
.container-fluid{padding:0px;}
#logo{padding-top:50px; padding-bottom:50px; display:block;}
.loginpanel{background:#D41E2E; padding-top:5%;  float:right; padding-bottom:20px; padding-left:10px; padding-right:10px; width:100%; text-align:left; margin-bottom:10px;}
.loginpanel ul{margin:0px; padding:0px; list-style:none; width:100%; padding-left:5%;}
.loginpanel ul li{float:left; margin-right:10px; line-height:12px; margin-bottom:10px; font-size:14px; border-right:1px solid #FFFFFF; padding-right:10px; color:#FFFFFF;}
.loginpanel ul li:last-child{border-right:none !important;}
.loginpanel ul li a{color:#FFFFFF; font-size:14px;}
.padding{padding:0px;}
#search{background:#fff url(https://80d46a.claudeassets.com/20160305194715im_/https://www.tripleready.com/images/searchicon.jpg) no-repeat right !important; padding-right:30px;  float:right;}
.navbar-inverse .navbar-nav{padding-left:10%;}
.navbar-inverse .navbar-nav > li{color:#FFFFFF; font-size:16px; line-height:46px;}
.navbar-inverse .navbar-nav > li > a{font-size:16px; text-transform:uppercase; font-weight:bold; color:#FFFFFF; padding-left:35px; padding-right:35px;}
.navbar-inverse .navbar-nav > li:hover > a{font-size:16px; text-transform:uppercase; font-weight:bold; background:#D41E2E; color:#FFFFFF; padding-left:35px; padding-right:35px;}

/* home page post panel*/

.homepostpanel{padding:20px; padding-top:30px; padding-bottom:30px;}
.homepostpanel img{width:100%; max-height:inherit;}
.homepostpanel .post{position:relative; width:100%; max-height:250px; margin-bottom:30px;}
.homepostpanel .caption{ position:absolute; z-index:200; top:10%; left:-10px; text-transform:uppercase;}
.homepostpanel .caption h3{background:#D41E2E; color:#FFFFFF; font-size:20px; padding:5px; padding-left:20px; font-weight:bold; width:58%;}
.homepostpanel .caption p{color:#FFFFFF; font-size:15px; font-weight:bold; width:58%; padding-left:20px;}
.homepostpanel .caption a{color:#FFFFFF; text-decoration:none;}

.eventsholder h3{color:#D51F2F; font-weight:bold; text-transform:uppercase; font-size:18px; font-stretch:inherit; margin-left:10%; margin-top:10%; margin-bottom:10%;}
.eventsholder ul{padding:0px; margin:0px; list-style:none; margin-bottom:10px; margin-left:10%; margin-right:5%;}
.eventsholder ul li{ margin-bottom:10px;}
.eventsholder ul li a{display:block; border:1px solid #CCCCCC; padding:0px; color:#D51F2F; text-transform:uppercase; font-weight:bold; font-size:16px; padding-left:0px;}
.eventsholder ul li a span{display:block; float:left; padding:5px; line-height:20px; background:#D51F2F; font-size:18px; font-weight:bold; color:#FFFFFF; text-align:center;}
.eventsholder ul li a strong{ display: block;
    float: right;
    line-height: normal;
    margin-left: 4px;
    width: 80%;}
.eventsholder a.calendarviewlink{width:100%; background:#D51F2F; color:#FFFFFF; font-size:12px; text-align:center; text-transform:uppercase; display:block; font-weight:bold; padding:20px;}
.fblikebox{margin-bottom:20px; padding-left:3%; margin-top:10%;}
.homerightad{background:#666; width:100%; height:250px; margin-bottom:30px; margin-top:40px;}




#ulhobies{padding:0px; margin:0px; list-style:none;}
#ulhobies li{float:left;margin-right:5px; background:#777777; border:1px solid #333; margin-bottom:5px;}
#ulhobies li a{color:#FF9999;}
#ulhobies li a:hover{font-weight:bold; color:#CC0000;}

#ulInterests{padding:0px; margin:0px; list-style:none;}
#ulInterests li{float:left;margin-right:5px; background:#777777; border:1px solid #333; margin-bottom:5px;}
#ulInterests li a{color:#FF9999;}
#ulInterests li a:hover{font-weight:bold; color:#CC0000;}
.gender{cursor:pointer;}

#ulsports{padding:0px; margin:0px; list-style:none;}
#ulsports li{float:left;margin-right:5px; background:#777777; border:1px solid #333; margin-bottom:5px;}
#ulsports li a{color:#FF9999;}
#ulsports li a:hover{font-weight:bold; color:#CC0000;}

.pagetomenu{padding:0px; margin:0px;  width:auto; margin-top:2%; margin-bottom:1%; padding-right:2%;}
.pagetomenu ul{padding:0px; margin:0px; list-style:none; float:none;}
.pagetomenu ul li{float:left; margin-right:1%; margin-left:1%; text-transform:uppercase;}
.pagetomenu ul li a{font-size:18px; color:#000;  font-weight:bold;}
.pagetomenu ul li a:last-child{margin-right:0px;}



.pagepostpanel{padding:20px; padding-top:30px; padding-bottom:30px;}
.pagepostpanel img{width:100%; max-height:inherit;}
.pagepostpanel .pagepost{position:static; width:100%; border:1px solid #999999; height:400px; text-transform:uppercase; max-height:600px; margin-bottom:30px;}
.pagepostpanel .caption{ position:static; z-index:200; text-transform:uppercase;}
.pagepostpanel .caption h3{color:#000; padding:5px; padding-left:20px; font-size:16px; font-weight:bold; width:auto;}
.pagepostpanel .caption p{color:#333; font-size:15px; font-weight:bold; padding-left:20px;}
.pagepostpanel .caption a{ margin-left:30px; color:#333; font-size:12px; border:1px solid #333; padding:3px 5px; font-weight:bold;}


.personalitiespanel{padding:20px; padding-top:30px; padding-bottom:30px;}
.personalitiespanel img{width:100%; max-height:inherit;}
.personalitiespanel img {
  /*filter: gray;*/ /* IE6-9 */
  /*filter: grayscale(1);*/ /* Firefox 35+ */
  /*-webkit-filter: grayscale(1);*/ /* Google Chrome, Safari 6+ & Opera 15+ */
}

/* Disable grayscale on hover */
.personalitiespanel img:hover {
  filter: none;
  -webkit-filter: grayscale(0);
}

.img-gray{
  filter: gray; /* IE6-9 */
  filter: grayscale(1); /* Firefox 35+ */
  -webkit-filter: grayscale(1); /* Google Chrome, Safari 6+ & Opera 15+ */
}

/* Disable grayscale on hover */
.img-gray:hover {
  filter: none;
  -webkit-filter: grayscale(0);
}

.personalitiespanel .pagepost{position:static; width:100%; overflow:hidden; height:250px; text-transform:uppercase; max-height:400px; margin-bottom:30px;}
.personalitiespanel .pagepost:hover>.caption h3{color:#D41E2E !important;}
.personalitiespanel .caption{ position:static; z-index:200; text-transform:uppercase;}

.personalitiespanel .caption h3{color:#fff; padding:5px; margin-top:10px; padding-top:0px; padding-left:0px; font-size:16px; font-weight:bold; width:auto; height:23px;}
.personalitiespanel .caption p{color:#fff; font-size:17px; font-weight:bold; padding-left:20px;}
.personalitiespanel .caption a{ margin-left:30px; color:#fff; font-size:12px; border:1px solid #333; padding:3px 5px; font-weight:bold;}



.detailpostpanel{padding:20px; padding-top:30px; padding-bottom:30px;}
.detailpostpanel img{width:100%; max-height:inherit;}
.detailpostpanel .detailspost{position:static; width:100%;  height:400px; text-transform:uppercase; max-height:600px; margin-bottom:30px;}
.detailpostpanel .caption{ position:static; z-index:200; text-transform:uppercase;}
.detailpostpanel .caption h3{color:#000; padding:5px; padding-left:20px; font-size:16px; font-weight:bold; width:auto;}
.detailpostpanel .caption p{color:#333; font-size:15px; font-weight:bold; padding-left:20px;}
.detailpostpanel .caption a{ margin-left:30px; color:#333; font-size:12px; padding:3px 5px; font-weight:bold;}

.parsonalitumenu{margin-top:10%;}
.parsonalitumenu ul{padding:0px; margin:0px; list-style:none;}
.parsonalitumenu ul li{float:left; color:#333333;}
.parsonalitumenu ul li a{background:#FFFFFF; font-weight:bold; padding:10px; padding-bottom:15px; color:#D41E2E; text-transform:uppercase;}
.parsonalitumenu ul li a:hover{color:#000000;}


.profile{color:#FFFFFF; font-weight:bold; text-transform:uppercase; padding-top:6%;}
.profile h3{color:#FFFFFF;}
.profile p{color:#FFFFFF; text-transform:none !important; line-height:normal;}
.imagecover{max-height:200px; overflow:hidden;}

.perdetailspost p{line-height:20px; font-size:14px; text-align:justify;}

/* footer */
footer{background:#353334; margin:0px; padding-top:10px; padding:0px;}
footer .row h3{color:#FFFFFF;}
footer .row p{color:#FFFFFF;}
.footerlogo{margin-bottom:20px; margin-top:20px;}
.cell-pad-5{height:5px;}
.cell-pad-10{height:10px;}
.cell-pad-15{height:15px;}
.cell-pad-20{height:20px;}
.cell-pad-25{height:25px;}
.footercolmenu{padding:0px; margin:0px; list-style:none;}
.footercolmenu li{}
.footercolmenu li a{color:#ccc;}
.footercolmenu li a:hover{color:#fff;}
.panel-group .panel{background:none; border:none;}
.faq h3{background:#000000; color:#FFFFFF;}
.submenu{padding:0px; margin:0px; border:1px soli #FF9999; list-style:none;}
.submenu li{padding:0px; margin:0px;margin-bottom:5px; line-height:20px !important;}
.submenu li a{color:#FFFFFF; text-transform:uppercase; font-weight:bold;}
.navbar-nav > li > .dropdown-menu{background:#D41E2E;}
.navbar-nav > li > .dropdown-menu h4{color:#FFFFFF; border-bottom:1px solid #FF9999; text-transform:uppercase; font-weight:bold; padding-top:0px; margin-top:0px; padding-bottom:10px; }
.submenu li  .lastsubmenu {padding:0px; margin:0px; list-style:none; padding-left:10px;}
.submenu li  .lastsubmenu li{float:left; margin-right:5px;}
.submenu li  .lastsubmenu li a{font-size:12px; border-right:1px solid #FF6699; padding-right:5px; font-style:italic;}
.catsubmenu{padding:0px; margin:0px;  list-style:none;}
.catsubmenu li .catlastsubmenu{padding:0px; margin:0px; padding-left:10px;  list-style:none;}
.catsubmenu li  .catlastsubmenu li a{font-size:12px; border-right:1px solid #FF6699; padding-right:5px; font-style:italic;}


.procontent{ padding-top:10%; color:#FFFFFF; text-align:center; font-weight:bold; font-size:14px;}
.procontent h4{text-transform:uppercase;}
.mynavbar{width:100%; background:#D41E2E; height:40px;}
.reviewstars{ width:auto; margin:0px;margin-top:0px; margin-bottom:10px; font-size:12px; float:left;}
.reviewstars ul{padding:0px; margin:0px; list-style:none;}
.reviewstars ul li{float:left; cursor:pointer; margin-right:5px; width:auto !important;}
.reviewstars ul li .fa{font-size:16px;}
.reviewstars ul li:hover{color:#FF9900; cursor:pointer; margin-right:5px;}
.h4{border-bottom:1px solid #999999; font-weight:bold; color:#000000; text-transform:uppercase; padding-bottom:10px; text-align:left; font-size:12px;}
.instagram{width:100%; background:#D51F2F; padding-left:5px; padding:10px; color:#FFFFFF; font-size:18px;}
.dropdown-menu > li > a{color:#FFFFFF;}
.embed-responsive.embed-responsive-16by9{padding-bottom:27.25%;}
/*
     FILE ARCHIVED ON 07:42:40 Mar 22, 2016 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 11:02:18 Jun 13, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.648
  exclusion.robots: 0.056
  exclusion.robots.policy: 0.038
  esindex: 0.011
  cdx.remote: 6.127
  LoadShardBlock: 45.321 (3)
  PetaboxLoader3.datanode: 96.888 (5)
  load_resource: 208.395 (2)
  PetaboxLoader3.resolve: 99.56 (2)
*/